/************
#1 ABOUT
*************/

#About {
  padding: 50px 0;
}
#About div {
  display: inline-block;
}
#About > div > div > img {
  display: inline-block;
  margin: 0 auto;
  max-width: 500px;
  padding: 0 20px;
  width: 100%;
}
#About > div > div > iframe {
  max-width: 500px;
}
#About div p {
  color: white;
  display: block;
  font-size: 12px;
  margin: 20px auto;
  max-width: 380px;
  text-align: center;
  text-transform: uppercase;
}
/*#About div div.divisor {
  background-color: white;
  height: 5px;
  margin-top: 150px;
  padding: 0;
  width: 100px;
}*/